<div class="home-profile-modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content" style="background-color: lightgoldenrodyellow">
        <div class="modal-header">
          <h5>
            Friends</h5>
  
        </div>
        <div class="modal-body">
          <div>
              <img style="margin-bottom: 5%;padding-right: 5%" src="../../../../assets/images/pfp_placeholder.png">

              <img style="float: right;width: 10%;padding-top: 3%;" src="../../../../assets/images/online-logo3.png">          
            <p>(Username)</p> 
            <hr>
          </div>
          <div>
              <img style="float: right;padding-top: 3%;width:9%;padding-right: 1%;" src="../../../../assets/images/offline-logo.png">          

              <img style="margin-bottom: 5%;padding-right: 5%" src="../../../../assets/images/pfp_placeholder.png">
  
              <p>(Username)</p>            
              <hr>
            </div>
            <div>
                <img style="float: right;padding-top: 3%;width:9%;padding-right: 1%;" src="../../../../assets/images/offline-logo.png">          

                <img style="margin-bottom: 5%;padding-right: 5%" src="../../../../assets/images/pfp_placeholder.png">
    
                <p>(Username)</p>            
                <hr>
              </div>
        </div>
      </div>
    </div>
  </div>